services:
  # need modify service name to your owner
  blindbox-mms-api:
    image: ${API_IMAGE_NAME}
    container_name: ${API_CONTAINER_NAME}
    restart: always
    ports:
      - ${API_EXTERNAL_PORT}:${API_INNTER_PORT}
    volumes:
      - ${API_LOG_DIR}:/app/logs

networks:
  default:
    name: ${DOCKER_NETWORK_NAME}
    external: true
